local t = Def.ActorFrame {
	InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-84);

	LoadActor(THEME:GetPathB("","_frame 3x3"), "_rounded blackinset transparent header", 146, 96);

	AutoText("frutiger")..{
		InitCommand=cmd(x,-80;y,-54;halign,0;zoom,0.45;shadowlength,0;diffuse,color("#000000");strokecolor,color("0,0,0,0"));
		BeginCommand=function(self)
			local profile = GAMESTATE:GetEditLocalProfile()
			if profile then
				self:settext(profile:GetDisplayName())
			end
		end;
	};
}

return t;
